﻿
.mainNav > li{margin-right:12px;}
.mainNav{font-size:16px;}
.hospitallink{font-size:20px;}
.pushDiv{height:44px;}
.topBannerHospitalHome .wrapper h1{margin-bottom:10px;margin-top:0;font-size:35px;}
.topBannerHospitalHome .sfContentBlock p{margin-bottom:10px;}
.hospital_img{width:480px;margin-top:48px;}
.sfNavTreeviewWrp .k-treeview .k-item{padding-left:10px;}